## gmediaserver 0.13.0

=== debian/changelog ===
gmediaserver (0.13.0-8ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:25:33 +0000

gmediaserver (0.13.0-8ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 14 Feb 2014 09:53:56 -0500

gmediaserver (0.13.0-8) unstable; urgency=low

  * Update to Standards version 3.9.3
  * Get rid of libid3 on request of libid3 maintainer
  * Add patch from Nick Leverton <nick@leverton.org> to update libupnp3
    to libupnp6 (Closes: #656833)

 -- Jochen Friedrich <jochen@scram.de>  Wed, 25 Apr 2012 16:05:55 +0200

gmediaserver (0.13.0-7) unstable; urgency=high

  * Add patch from Guillem Jover <guillem@debian.org> to fix crashes
    due to a non thread safe variable. (Closes: #610763)

 -- Jochen Friedrich <jochen@scram.de>  Mon, 24 Jan 2011 18:08:59 +0100

gmediaserver (0.13.0-6) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bump Standards version to 3.8.4
  * Fix init script dependency on $remote_fs

 -- Jochen Friedrich <jochen@scram.de>  Mon, 10 May 2010 15:13:57 +0200

gmediaserver (0.13.0-5) unstable; urgency=low

  * Change flags for libmagic1. (Closes: #555489). Thanks to 
    Roderich Schupp <roderich.schupp@googlemail.com> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Tue, 10 Nov 2009 13:33:43 +0100

gmediaserver (0.13.0-4) unstable; urgency=low

  * Acknowledge NMU.
  * Switch patch system to quilt and simplify rules.
  * Delete empty upstream Changelog in clean rather then with patches.
  * Add README.source.
  * Bump Standards version to 3.8.3.
  * Fix info document. (Closes: #528872)
  * Add patch for NOXON devices (Closes: #408561, #480870)
    Thanks to Leif Jakob <debian@jakob.weite-welt.com> for the patch.
  * Add patch to fix multiple media directories (Closes: #403018).
    Thanks to Richard Burdick <rburdick@shaw.ca> for the patch.

 -- Jochen Friedrich <jochen@scram.de>  Tue, 20 Oct 2009 13:09:56 +0200

gmediaserver (0.13.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Move signal changing until after the filescan so we actually
    terminate when people think better of starting the service.
    It will be missing a log message about being killed, but that
    is better than to keep running because we would miss a log
    message.
    Closes: #500259

 -- Thomas Viehmann <tv@beamnet.de>  Sat, 11 Oct 2008 11:11:37 +0200

gmediaserver (0.13.0-3) unstable; urgency=low

  * Fix stop levels in LSB header.
  * Update debhelper to 7, replacing CDBS.
  * Add dpatch system.
  * Fix lintian warnings about info file by adding dircategory node.

 -- Jochen Friedrich <jochen@scram.de>  Thu, 08 May 2008 12:21:57 +0200

gmediaserver (0.13.0-2) unstable; urgency=low

  * Rebuild against libupnp3
  * Bump standards version to 3.7.3
  * Update dpkg compat level to 5

 -- Jochen Friedrich <jochen@scram.de>  Fri, 04 Apr 2008 17:19:42 +0200

gmediaserver (0.13.0-1) unstable; urgency=low

  * New upstream release
   o This project is looking for a new upstream maintainer!
     Unfortunately he has found it more and more difficult to find time and
     motivation to continue working on this project. If anyone is interesting
     taking over development and support for GMediaServer on Savannah, please
     let him know!
   o Link libmagic with zlib optionally.
   o Link libupnp with pthread optionally - fix for FreeBSD (bug reported by
     Olaf).
   o Fix bug in parsing of sort criterias (reported by Canola maintainer
     Gustavo Sverzut Barbieri).
   o Change license to GPLv3.
   o Minor manual updates.
   o Added some supported devices.
   o Added Playstation 3 support (patch from FUKAUMI Naoki, thanks!).
   o Added preliminary DLNA support.
   o Enable large file support in GMediaServer, fixing some weird problems.
   o GMediaServer will now work with libupnp 1.6.1.

 -- Jochen Friedrich <jochen@scram.de>  Fri, 30 Nov 2007 10:20:54 +0100

gmediaserver (0.12.0-3) unstable; urgency=low

  * Depend on libupnp-dev >= 1.4.3-2 to avoid a miscompilation
    (Closes: #433787)
  * Add patch from upstream to fix Noxon2 bug. Thanks to 
    Daniel Albers <daniel@lbers.com> for reporting (Closes: #429591)

 -- Jochen Friedrich <jochen@scram.de>  Thu, 26 Jul 2007 17:30:42 +0200

gmediaserver (0.12.0-2) unstable; urgency=low

  * Update for new libupnp2.
  * Add large file system support

 -- Jochen Friedrich <jochen@scram.de>  Tue, 10 Apr 2007 12:26:07 +0200

gmediaserver (0.12.0-1) unstable; urgency=low

  * New upstream release
   o Fix compilation problems by including more headers in various places
     (from Jan Ceuleers, Sebastian Marek, Mohan Yellaji, and Alejandro Imass).
   o Support libupnp 1.3.x properly by using headers in correct directory
     (from Jan Ceuleers).
   o Added initial support for file types other than audio. Add support
     for JPEG images (patch from Jan Ceuleers).
   o Use and depend on libmagic for file type identification.
   o Add --file-types help to --help message.
   o Fix libuuid detection (reported by Wayne Stallwood).
   o Enable searching by adding 'searchable' attribute to containers (reported
     by R�mi).
   o Minor documentation improvements.
   o Fix bug: GMediaServer would segfault when more than one directory was
     specified on the command line and one (or more) of them could not be
     scanned.
   o Fix bugs: GMediaServer would segfault on any search.
   o Output non-printable strings escaped properly.
  * Update watch file.
  * Fix init script.

 -- Jochen Friedrich <jochen@scram.de>  Thu, 23 Nov 2006 17:13:21 +0100

gmediaserver (0.11.0-2) unstable; urgency=low

  * Fix spelling error in description (Closes: #398648)
  * Add LSB section to startup file.
  * Bump 

 -- Jochen Friedrich <jochen@scram.de>  Thu, 23 Nov 2006 16:33:45 +0100

igmediaserver (0.11.0-1) unstable; urgency=low

  * New upstream release


