=== debian/control ===
Source: gmediaserver
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jochen Friedrich <jochen@scram.de>
Build-Depends: debhelper (>= 7.0.50~), libupnp-dev (>= 1.6.17), flex, bison, perl (>= 5.6.0), libtag1-dev, libtagc0-dev, pkg-config, libmagic-dev, uuid-dev, zlib1g-dev, autotools-dev
Build-Conflicts: libid3-3.8.3-dev
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/gmediaserver/

Package: gmediaserver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: UPnP Mediaserver
 gMediaServer is a server for UPnP media players like the Netgear MP101,
 Linksys WMLS11B etc. It exports one or more directories using the UPnP
 protocol so the mediaserver can browse through them and play audio or
 video files.
