=== debian/watch ===
version=3
http://savannah.nongnu.org/download/gmediaserver/gmediaserver-([\d+\.]+|\d+)\.tar\.gz debian uupdate
